firebase_ui_database 1.4.2 copy "firebase_ui_database: ^1.4.2" to clipboard
firebase_ui_database: ^1.4.2 copied to clipboard

Pre-built widgets and utilites that make it easy to integrate Firebase Realtime Database into your Flutter app.

Firebase UI for Realtime Database #

Getting Started #

To get started with Firebase UI for Realtime Database, please see the documentation.

Issues and feedback #

Please file Firebase UI specific issues, bugs, or feature requests in our issue tracker.

Contributing #

To contribute a change to this plugin, please review our contributing guide.

25
likes
140
pub points
89%
popularity

Publisher

verified publisherfirebase.google.com

Pre-built widgets and utilites that make it easy to integrate Firebase Realtime Database into your Flutter app.

Repository (GitHub)
View/report issues
Contributing

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

collection, firebase_database, firebase_ui_localizations, flutter

More

Packages that depend on firebase_ui_database